{
  "profiles": {
    "Terraria": {
      "commandName": "Executable",
      "executablePath": "$(DotNetName)",
      "commandLineArgs": "$(tMLPath)",
      "workingDirectory": "$(tMLSteamPath)"
    },
    "TerrariaServer": {
      "commandName": "Executable",
      "executablePath": "/etc/profiles/per-user/devraza/bin/dotnet",
      "commandLineArgs": "$(tMLServerPath)",
      "workingDirectory": "$(tMLSteamPath)"
    }
  }
}